@charset "shift_jis";
/* CSS Document */


/*商品ページ用スマホ最適化*/

/*Youtube*/


.smp_youtube {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.smp_youtube iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



/*画像用*/


img.smp_liq {width:100%;}